
/* ****************** 2칸 레이아웃  ****************** */

.layout_37459_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37459_ > div {margin-left:-20px;}
.layout_37459_ > div:after {content:''; display:block; clear:both;}
.layout_37459_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_37459_ > div > .container_1 {width:33.333333333333%;}
.layout_37459_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_37459_ > div > .container_1 { width:100%; }
	.layout_37459_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_37459_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37460_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37461_ {font-size:0;}
.title_37461_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37461_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_37461_.style_top p {padding-top:10px;}
.title_37461_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_37461_.style_right p {padding-right:14px;}
.title_37461_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_37461_.style_bottom p {padding-bottom:12px;}
.title_37461_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_37461_.style_left p {padding-left:14px;}
.title_37461_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_37461_.style_circle1 p {padding-left:20px;}
.title_37461_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_37461_.style_circle2 p {padding-left:20px;}
.title_37461_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37462_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백/실선/점선  ****************** */

.line_37463_ {display:block; position:relative; width:100%; height:30px;}
.line_37463_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_37463_.type_none:before {border-top-style:none;}
.line_37463_.type_solid:before {border-top-style:solid;}
.line_37463_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37464_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37464_ > div {margin-left:-20px;}
.layout_37464_ > div:after {content:''; display:block; clear:both;}
.layout_37464_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_37464_ > div > .container_1 {width:33.333333333333%;}
.layout_37464_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_37464_ > div > .container_1 { width:100%; }
	.layout_37464_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_37464_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37465_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37466_ {font-size:0;}
.title_37466_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37466_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_37466_.style_top p {padding-top:10px;}
.title_37466_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_37466_.style_right p {padding-right:14px;}
.title_37466_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_37466_.style_bottom p {padding-bottom:12px;}
.title_37466_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_37466_.style_left p {padding-left:14px;}
.title_37466_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_37466_.style_circle1 p {padding-left:20px;}
.title_37466_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_37466_.style_circle2 p {padding-left:20px;}
.title_37466_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37467_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백/실선/점선  ****************** */

.line_37468_ {display:block; position:relative; width:100%; height:30px;}
.line_37468_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:2px solid #777777;}
.line_37468_.type_none:before {border-top-style:none;}
.line_37468_.type_solid:before {border-top-style:solid;}
.line_37468_.type_dashed:before {border-top-style:dashed;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_37469_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_37469_ > div {margin-left:-20px;}
.layout_37469_ > div:after {content:''; display:block; clear:both;}
.layout_37469_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_37469_ > div > .container_1 {width:33.333333333333%;}
.layout_37469_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_37469_ > div > .container_1 { width:100%; }
	.layout_37469_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_37469_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_37470_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_37471_ {font-size:0;}
.title_37471_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_37471_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_37471_.style_top p {padding-top:10px;}
.title_37471_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_37471_.style_right p {padding-right:14px;}
.title_37471_.style_right p:before {right:0; top:8px; width:4px; height:20px;}

.title_37471_.style_bottom p {padding-bottom:12px;}
.title_37471_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_37471_.style_left p {padding-left:14px;}
.title_37471_.style_left p:before {left:0; top:8px; width:4px; height:20px;}

.title_37471_.style_circle1 p {padding-left:20px;}
.title_37471_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_37471_.style_circle2 p {padding-left:20px;}
.title_37471_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_37472_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
